<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLAdventures.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>SLAdventures_RapeActors</EDID>
      <REC id="0">FACT:MNAM</REC>
      <Source>Before Rape</Source>
      <Dest>レイプ前</Dest>
    </String>
    <String List="0">
      <EDID>SLAdventures_RapeActors</EDID>
      <REC id="1">FACT:MNAM</REC>
      <Source>After Rape</Source>
      <Dest>レイプ後</Dest>
    </String>
    <String List="0">
      <EDID>SLAdventures_PlayerIsCoveredInCumEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Player is covered in cum</Source>
      <Dest>プレイヤーは精液で覆われている</Dest>
    </String>
    <String List="0">
      <EDID>SLAdventures_CumSpeechDebuffEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Speech Debuff when covered in Cum</Source>
      <Dest>精液で覆われている時の対話弱体化</Dest>
    </String>
    <String List="0">
      <EDID>SLAdventures_RapeSpeedDebuffEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Rape Speed Debuff</Source>
      <Dest>レイプによる歩行阻害</Dest>
    </String>
    <String List="0">
      <EDID>SLAdventures_CumSpeechDebuff</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Speech Debuff when covered in Cum</Source>
      <Dest>精液で覆われている時の対話弱体化</Dest>
    </String>
    <String List="0">
      <EDID>SLAdventures_VowofNuditySpell03</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Vow of Nudity</Source>
      <Dest>全裸の誓い</Dest>
    </String>
    <String List="0">
      <EDID>SLAdventures_PlayerIsCoveredInCumSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Player is covered in cum</Source>
      <Dest>プレイヤーは精液で覆われている</Dest>
    </String>
    <String List="0">
      <EDID>SLAdventures_RapeSpeedDebuffSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Rape Speed Debuff</Source>
      <Dest>レイプによる歩行阻害</Dest>
    </String>
    <String List="0">
      <EDID>SLAdventures_RapeSpeedDebuffPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Rape Speed Debuff</Source>
      <Dest>レイプによる歩行阻害</Dest>
    </String>
    <String List="1">
      <EDID>SLAdventures_VowofNuditySpell03</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Vow of Nudity under sexcrime naked rule</Source>
      <Dest>裸が罪となる法律に反逆する全裸の誓い</Dest>
    </String>
  </Content>
</SSTXMLRessources>